<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_444d364b8c58697bb7d9ea902707932f" kind="dir">
    <compoundname>lwip-whd-port</compoundname>
    <innerfile refid="cy__lwip_8h">cy_lwip.h</innerfile>
    <innerfile refid="cy__lwip__error_8h">cy_lwip_error.h</innerfile>
    <innerfile refid="cy__lwip__log_8h">cy_lwip_log.h</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/freertos-lwip-mbedtls-whd/lwip-whd-port/" />
  </compounddef>
</doxygen>